#
# Copyright 2003 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
#ident	"@(#)libpiclfrudata.conf	1.1	03/02/19 SMI"
#
# This file creates the FRU device paths for the FRUAccess library
#

VERSION 1.0

name:/platform/pci@1e,600000/isa@7/i2c@0,320/motherboard-fru-prom
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/motherboard-fru-prom@0,a2:motherboard-fru-prom"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/cpu-fru-prom?UnitAddress=0,be
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/cpu-fru-prom@0,be:cpu-fru-prom"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/temperature?UnitAddress=0,30
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/temperature@0,30:die_temp"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd?UnitAddress=0,b6
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,b6:dimm-spd"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd?UnitAddress=0,b8
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,b8:dimm-spd"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd?UnitAddress=0,ba
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,ba:dimm-spd"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd?UnitAddress=0,bc
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,bc:dimm-spd"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/cpu-fru-prom?UnitAddress=0,ce
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/cpu-fru-prom@0,ce:cpu-fru-prom"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/temperature?UnitAddress=0,64
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/temperature@0,64:die_temp"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd?UnitAddress=0,c6
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,c6:dimm-spd"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd?UnitAddress=0,c8
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,c8:dimm-spd"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd?UnitAddress=0,ca
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,ca:dimm-spd"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd?UnitAddress=0,cc
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,cc:dimm-spd"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/cpu-fru-prom?UnitAddress=0,de
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/cpu-fru-prom@0,de:cpu-fru-prom"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/temperature?UnitAddress=0,80
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/temperature@0,80:die_temp"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd?UnitAddress=0,d6
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,d6:dimm-spd"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd?UnitAddress=0,d8
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,d8:dimm-spd"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd?UnitAddress=0,da
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,da:dimm-spd"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd?UnitAddress=0,dc
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,dc:dimm-spd"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/cpu-fru-prom?UnitAddress=0,ee
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/cpu-fru-prom@0,ee:cpu-fru-prom"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/temperature?UnitAddress=0,90
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/temperature@0,90:die_temp"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd?UnitAddress=0,e6
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,e6:dimm-spd"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd?UnitAddress=0,e8
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,e8:dimm-spd"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd?UnitAddress=0,ea
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,ea:dimm-spd"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/dimm-spd?UnitAddress=0,ec
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/dimm-spd@0,ec:dimm-spd"

name:/platform/pci@1e,600000/isa@7/i2c@0,320/rmc-fru-prom
PROP FRUDevicePath string r 0 "/devices/pci@1e,600000/isa@7/i2c@0,320/rmc-fru-prom@0,a6:rmc-fru-prom"
